Module | ActionController::CgiExt::Stdinput
In: | lib/action_controller/cgi_ext/stdinput.rb

Publicize the CGI‘s internal input stream so we can lazy-read request.body. Make it writable so we don‘t have to play $stdin games.

### Methods

included initialize_with_stdinput

### Public Class methods

included(base)

### Public Instance methods

initialize_with_stdinput(type = nil, stdinput = $stdin)

[Validate]